1. camlspotter
  2. ocamlspot
  3. Issues
Issue #43 new

SpotInstall should be bundled into OCamlSpotter

camlspotter
repo owner created an issue

It is a "marketing" decision. OCamlSpotter users want to install SpotInstall, and SpotInstall users may be interested in OCamlSpotter.

One obstacle is that SpotInstall depends on Spotlib and OMake while OCamlSpotter is simply on Make...

Comments (0)

  1. Log in to comment